
.login_body, .index_body {
	width: 100%;
}

.login_iframe_height {
	border: none;
	width: 100%;
	height: 86px;
}

.login_wrapper {
	margin: 0 auto;
	width: 95%;
}

.login_main_block {
	width: 100%;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #c4c4c4;
}

.login_main_block table {
	background-color: #FFFFFF;
}

.top_body {
	background-color: #FFFFFF;
}

.top_img_logo {
	width: 300px;
}

.top_body_background {
	background-color: #FFFFFF;
}

.index_top_img_logo {
	width: 270px;
}

.index_top_header {
	height: 117px; //banner:78px, menu: 47px;
}

.index_wrapper {
	margin: 0 auto;
	//width: 95%;
	height: 100%;
	padding-right: 1%;
	padding-left: 1%;
}

.index_iframe_header {
	width: 100%;
	height: 117px;
}

.index_main_wrapper {
	width: 100%;
	height: 100%;
}

.index_main_table {
	width: 100%;
	height: 100%;
	max-width: 1470;
}

.index_left_menu_item_outer {
	width: 100%;
	height: 59px;
	display: table;
	overflow: hidden;
}

.index_left_menu_item_inner {
	text-align: center;
	display: table-cell; 
	vertical-align: middle;
}

.index_top_menu {
	margin-left: 250px;
    margin-top: 100px;
    position: fixed;
}

.index_left_menu_item_inner:not(.left_menu_selected):hover {
	color: #FFFFFF;
	background: #7CB846;
}

.left_body {
	background-color: #FFFFFF;
}

.left_menu_selected {
	color: #7CB846;
    cursor: default;
}

#button_group {
	width: 300px;
	float: right;
	margin-top: 10px;
    margin-right: -125px;
}

.mitem {
	background-color: #F2F2F2;
}

